@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,600);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:500,400);
/* line 5, ../../../.rvm/gems/ruby-2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../.rvm/gems/ruby-2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../.rvm/gems/ruby-2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../.rvm/gems/ruby-2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../.rvm/gems/ruby-2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../.rvm/gems/ruby-2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../.rvm/gems/ruby-2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../.rvm/gems/ruby-2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../.rvm/gems/ruby-2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 55, ../scss/styles.scss */
html {
  -webkit-text-size-adjust: none;
}

/* line 59, ../scss/styles.scss */
body {
  background: transparent;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #505050;
}

/* line 66, ../scss/styles.scss */
h1 {
  font-size: 160%;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 400;
}

/* line 71, ../scss/styles.scss */
h2 {
  font-size: 140%;
  font-family: 'Ubuntu', sans-serif;
}

/* line 75, ../scss/styles.scss */
h3 {
  font-size: 120%;
  font-family: 'Ubuntu', sans-serif;
}

/* line 79, ../scss/styles.scss */
h4 {
  font-size: 120%;
  font-family: 'Ubuntu', sans-serif;
  line-height: 140%;
  margin-bottom: 0.5em;
}

/* line 85, ../scss/styles.scss */
h5 {
  font-size: 110%;
  font-family: 'Ubuntu', sans-serif;
}

/* line 89, ../scss/styles.scss */
h6 {
  font-size: 105%;
  font-family: 'Ubuntu', sans-serif;
}

/* line 94, ../scss/styles.scss */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 106, ../scss/styles.scss */
p {
  font-size: 100%;
  line-height: 140%;
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 106, ../scss/styles.scss */
  p {
    font-size: 100%;
  }
}
@media (min-width: 45.01em) {
  /* line 106, ../scss/styles.scss */
  p {
    font-size: 90%;
  }
}

/* line 118, ../scss/styles.scss */
strong {
  font-weight: bold;
}

/* line 122, ../scss/styles.scss */
.clear {
  clear: both;
  overflow: hidden;
  *zoom: 1;
}

/* line 128, ../scss/styles.scss */
.checkbox-wrapper {
  padding: 0.5em 0;
  overflow: hidden;
  *zoom: 1;
  border: 1px solid #ccc;
  font-size: 90%;
}

/* line 134, ../scss/styles.scss */
.left-half {
  float: left;
  width: 50%;
}

/* line 138, ../scss/styles.scss */
.right-half {
  float: right;
  width: 50%;
}

/* line 144, ../scss/styles.scss */
.butt-container {
  padding: 1em 0 1.5em 0;
}

/* line 147, ../scss/styles.scss */
a.butt, button.butt {
  background-color: rgba(14, 43, 87, 0.4);
  border: 0;
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  border-radius: 0.5em;
  color: white;
  font-family: 'Ubuntu', sans-serif;
  text-decoration: none !important;
  margin: 0;
  padding: 5px 20px 8px 20px;
  font-size: 1.0em;
}

/* line 160, ../scss/styles.scss */
a.butt:hover, button.butt:hover {
  background-color: rgba(14, 43, 87, 0.8);
}

/* line 164, ../scss/styles.scss */
#top-section-wrapper {
  background-color: #59bd7b;
  padding: 0;
}

/* line 172, ../scss/styles.scss */
#top-section {
  max-width: 980px;
  margin: 0 auto;
  padding: 1em 1em 1.5em 1em;
  position: relative;
}
/* line 178, ../scss/styles.scss */
#top-section .header-image {
  position: absolute;
  top: 0.3em;
  right: 0.5em;
  text-align: right;
}
/* line 184, ../scss/styles.scss */
#top-section .header-image img {
  display: none;
  visibility: hidden;
  width: 85px;
}
@media (min-width: 45.01em) {
  /* line 191, ../scss/styles.scss */
  #top-section .header-image img {
    display: block;
    visibility: visible;
    width: 110px;
  }
}

/* line 199, ../scss/styles.scss */
#top-section-broadcast-fr {
  max-width: 980px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

/* line 205, ../scss/styles.scss */
#top-section-broadcast-fr img {
  width: 100%;
}
@media (min-width: 28em) {
  /* line 205, ../scss/styles.scss */
  #top-section-broadcast-fr img {
    height: 80px;
    width: auto;
  }
}
@media (min-width: 45.01em) {
  /* line 205, ../scss/styles.scss */
  #top-section-broadcast-fr img {
    height: 100px;
    width: auto;
  }
}

/* line 222, ../scss/styles.scss */
.logo-container {
  position: relative;
}
/* line 225, ../scss/styles.scss */
.logo-container .logo-image {
  float: left;
  margin-left: -3px;
  margin-right: 3px;
}
/* line 230, ../scss/styles.scss */
.logo-container .logo-image img {
  height: 28px;
}
/* line 234, ../scss/styles.scss */
.logo-container .logo-text {
  float: left;
  font-family: 'Lato';
  font-weight: 300;
  color: white;
  font-size: 150%;
  letter-spacing: 2px;
  padding: 3px 0 0 2px;
}
@media (min-width: 45.01em) {
  /* line 246, ../scss/styles.scss */
  .logo-container .logo-image img {
    height: 40px;
  }
  /* line 250, ../scss/styles.scss */
  .logo-container .logo-text {
    font-size: 240%;
    padding: 0 0 0 2px;
  }
}

/* line 259, ../scss/styles.scss */
.tag-line-text {
  font-family: 'Lato';
  color: white;
  font-size: 8px;
  font-weight: 300;
  letter-spacing: 1px;
  line-height: 130%;
  margin-left: 0;
  padding-top: 5px;
  clear: both;
  text-transform: uppercase;
}
@media (min-width: 45.01em) {
  /* line 259, ../scss/styles.scss */
  .tag-line-text {
    font-size: 11px;
    letter-spacing: 1px;
    margin-left: 0;
  }
}

/* MEGAMENU STYLES */
/* line 293, ../scss/styles.scss */
.menu-wrapper {
  dispay: block;
  background-color: #505050;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  /* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0
  background-image:
  -webkit-gradient(linear, left top, right top, from($main-menu-wrapper-bottom), to($main-menu-wrapper-bottom)); */
  /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3
  background-image:
  -webkit-linear-gradient($main-menu-wrapper, $main-menu-wrapper-bottom); */
  /* Firefox 3.6 - 15
  background-image:
  -moz-linear-gradient($main-menu-wrapper, $main-menu-wrapper-bottom); */
  /* Opera 11.1 - 12
  background-image:
  -o-linear-gradient($main-menu-wrapper, $main-menu-wrapper-bottom); */
  /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+
  background-image:
  linear-gradient($main-menu-wrapper, $main-menu-wrapper-bottom); */
  margin: 0;
  padding: 0;
}

/* line 325, ../scss/styles.scss */
.menu-container {
  background-color: transparent;
  max-width: 980px;
  margin: 0 auto;
  font-size: 90%;
  z-index: 9999;
}

/* line 339, ../scss/styles.scss */
.menu-container-small {
  background-color: transparent;
  max-width: 700px;
  margin: 0 auto;
  font-size: 90%;
  z-index: 9999;
}

/* line 355, ../scss/styles.scss */
a.menuon {
  color: white !important;
  background: black !important;
}

@media (min-width: 1em) and (max-width: 45em) {
  /* line 360, ../scss/styles.scss */
  #mobilemenu_button {
    display: block;
  }
}
@media (min-width: 45.01em) {
  /* line 360, ../scss/styles.scss */
  #mobilemenu_button {
    display: none;
  }
}

/* line 368, ../scss/styles.scss */
#mobilemenu_button a {
  display: inline-block;
  width: 100%;
  padding: 0.5em 0 0.5em 1em;
  background-color: transparent;
  text-decoration: none;
  color: #1e1e1e;
}

/* line 377, ../scss/styles.scss */
#mobilemenu_button a:hover {
  color: #0e2b57;
}

/* line 381, ../scss/styles.scss */
ul#mm {
  background: transparent;
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 381, ../scss/styles.scss */
  ul#mm {
    display: none;
  }
}
@media (min-width: 45.01em) {
  /* line 381, ../scss/styles.scss */
  ul#mm {
    display: none;
  }
}

/* line 392, ../scss/styles.scss */
ul#mm li a {
  display: block;
  text-decoration: none;
  margin: 0 !important;
  border: 0 !important;
  font-size: 100%;
  padding: 5px 27px 8px 0.9em !important;
  background-color: rgba(255, 255, 255, 0.4);
  color: #1e1e1e;
}

/* line 402, ../scss/styles.scss */
ul#mm > li > a:hover {
  background-color: transparent;
  color: #0e2b57;
}

/* line 411, ../scss/styles.scss */
ul.megamenu {
  font-size: 0.85em;
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 411, ../scss/styles.scss */
  ul.megamenu {
    display: none;
  }
}
@media (min-width: 45.01em) {
  /* line 411, ../scss/styles.scss */
  ul.megamenu {
    display: block;
  }
}

/* line 422, ../scss/styles.scss */
ul.megamenu li {
  margin: 0 !important;
  padding: 0 !important;
  border: 0 !important;
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 422, ../scss/styles.scss */
  ul.megamenu li {
    display: block;
  }
}
@media (min-width: 45.01em) {
  /* line 422, ../scss/styles.scss */
  ul.megamenu li {
    display: inline-block;
  }
}

/* line 435, ../scss/styles.scss */
ul.megamenu li a.megamenu-drop {
  background: transparent;
}

/* line 439, ../scss/styles.scss */
ul.megamenu li a {
  display: inline-block;
  margin: 0 !important;
  border: 0 !important;
  text-decoration: none;
  padding: 0.5em 1em 0.5em 1em !important;
  background: transparent;
  color: #1e1e1e;
  height: 29px;
}

/* line 449, ../scss/styles.scss */
.megamenu > li > a:hover {
  background-color: rgba(100, 100, 100, 0.9) !important;
  color: white;
}

/* line 453, ../scss/styles.scss */
.megamenu_light .megamenu li a:hover {
  color: white;
}

/* line 458, ../scss/styles.scss */
div.halfwidth {
  display: none;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 0 0 0.5em 0 !important;
  max-width: 400px;
  overflow: hidden;
  *zoom: 1;
}

/* line 467, ../scss/styles.scss */
div.fullwidth {
  display: none;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 0 0 0.5em 0 !important;
  overflow: hidden;
  *zoom: 1;
}

/* line 475, ../scss/styles.scss */
div.fullwidth li {
  display: block;
  font-size: 90%;
}

/* line 479, ../scss/styles.scss */
div.fullwidth li i {
  color: #b4b4b4;
}

/* line 482, ../scss/styles.scss */
div.fullwidth li a {
  color: #1e1e1e;
  text-decoration: none;
  display: block;
  padding: 0.5em 1em 0.5em 0.5em;
}

/* line 488, ../scss/styles.scss */
div.fullwidth a:hover {
  color: #b00210 !important;
}

/* line 496, ../scss/styles.scss */
.dropdown_column_1 a {
  text-indent: -0.55em;
  margin-left: 0.55em;
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 494, ../scss/styles.scss */
  .dropdown_column_1 {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding: 0.5em 1.0em 0 1.0em;
  }
}
@media (min-width: 45.01em) {
  /* line 494, ../scss/styles.scss */
  .dropdown_column_1 {
    width: 50%;
    float: left;
    margin-right: -100%;
    clear: none;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding: 0.5em 1.0em 0 1.0em;
  }
}

/* line 509, ../scss/styles.scss */
.dropdown_column_2 a {
  text-indent: -0.55em;
  margin-left: 0.55em;
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 508, ../scss/styles.scss */
  .dropdown_column_2 {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding: 0.5em 1.0em 0 1.0em;
  }
}
@media (min-width: 45.01em) {
  /* line 508, ../scss/styles.scss */
  .dropdown_column_2 {
    width: 50%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding: 0.5em 1.0em 0 1.0em;
  }
}

/* line 554, ../scss/styles.scss */
.megamenu_light .megamenu > li > div a:hover {
  background-color: rgba(100, 100, 100, 0.9);
  color: white;
}

/* line 559, ../scss/styles.scss */
.megamenu li ul {
  list-style: none !important;
}

/* line 562, ../scss/styles.scss */
.megamenu li ul,
.megamenu li ol {
  margin: 0 0 0 0 !important;
}

/* line 566, ../scss/styles.scss */
.megamenu li ol {
  list-style: none;
  *margin-left: 0;
}

/* line 570, ../scss/styles.scss */
.megamenu li ul li,
.megamenu li ol li {
  font-size: 0.9em;
  line-height: 130% !important;
  padding: 0;
  width: 100% !important;
}

/* line 579, ../scss/styles.scss */
.megamenu_light .megamenu > li > div a,
.megamenu_light .megamenu li ul li,
.megamenu_light .megamenu li ol li {
  color: white;
}

/* line 584, ../scss/styles.scss */
.megamenu_light .megamenu > li > div a:hover {
  color: white;
}

/* line 588, ../scss/styles.scss */
.megamenu_light .megamenu li ul li a {
  display: block !important;
  padding: 1em 1.5em 1em 3em !important;
}

/* line 593, ../scss/styles.scss */
.megamenu_light .megamenu li ul li .fa {
  margin-right: 0.3em;
}

/* line 609, ../scss/styles.scss */
.container {
  max-width: 980px;
  margin: 0 auto;
  padding: 1.6em 0 0 0;
  min-height: 100%;
  overflow: hidden;
  *zoom: 1;
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 625, ../scss/styles.scss */
  .container .hide-on-small-screens {
    display: none;
  }
}
@media (min-width: 45.01em) {
  /* line 625, ../scss/styles.scss */
  .container .hide-on-small-screens {
    display: block;
  }
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 633, ../scss/styles.scss */
  .container .show-on-small-screens {
    display: block;
  }
}
@media (min-width: 45.01em) {
  /* line 633, ../scss/styles.scss */
  .container .show-on-small-screens {
    display: none;
  }
}
/* line 644, ../scss/styles.scss */
.container .item-header h3 {
  padding: 0.3em 1em;
  color: white;
  text-decoration: none;
  display: block;
  clear: both;
  font-size: 80%;
  background-color: #606060;
  /*
  background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#606060), to(#E0E0E0));
  background-image: -webkit-linear-gradient(left, #606060, #E0E0E0);
  background-image: -moz-linear-gradient(left, #606060, #E0E0E0);
  background-image: -o-linear-gradient(left, #606060, #E0E0E0);
  */
}
/* line 664, ../scss/styles.scss */
.container .border-bottom-turquoise {
  border-bottom: 3px solid #006666;
}
/* line 667, ../scss/styles.scss */
.container .border-bottom-dark-orange {
  border-bottom: 3px solid #ef582d;
}
/* line 670, ../scss/styles.scss */
.container .border-bottom-light-orange {
  border-bottom: 3px solid #f29433;
}
/* line 673, ../scss/styles.scss */
.container .border-bottom-light-blue {
  border-bottom: 3px solid #73cee4;
}
/* line 676, ../scss/styles.scss */
.container .border-bottom-green {
  border-bottom: 3px solid #59bd7b;
}
/* line 679, ../scss/styles.scss */
.container .border-bottom-mauve {
  border-bottom: 3px solid #a56a9b;
}
/* line 683, ../scss/styles.scss */
.container .news-story-type a {
  font-size: 100%;
  display: block;
  margin-bottom: 0.8em;
  font-family: 'Ubuntu', sans-serif;
  color: #446186;
  text-decoration: none;
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 683, ../scss/styles.scss */
  .container .news-story-type a {
    padding: 0 1em 0 1em;
  }
}
/* line 696, ../scss/styles.scss */
.container .news-story-type a:hover {
  color: black;
  text-decoration: underline;
}
/* line 705, ../scss/styles.scss */
.container .news_heading_left span.issuetype {
  font-family: 'Ubuntu', sans-serif;
  font-size: 110%;
  display: block;
  margin: 0.4em 0 0.5em 0.9em;
}
/* line 711, ../scss/styles.scss */
.container .news_heading_left span.issuename {
  font-family: 'Ubuntu', sans-serif;
  font-size: 90%;
  display: block;
  margin: 0 0 0.5em 1em;
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 703, ../scss/styles.scss */
  .container .news_heading_left {
    display: block;
  }
  /* line 726, ../scss/styles.scss */
  .container .news_heading_left .left-button h3 {
    margin: 0 0 0.5em 0;
  }
}
@media (min-width: 45.01em) {
  /* line 703, ../scss/styles.scss */
  .container .news_heading_left {
    padding: 0;
  }
  /* line 734, ../scss/styles.scss */
  .container .news_heading_left .left-button h3 {
    margin: 0 0 0.5em 0;
  }
}
/* line 739, ../scss/styles.scss */
.container .news_heading_right {
  display: block;
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 744, ../scss/styles.scss */
  .container .news_heading_right h1 {
    font-size: 130%;
    margin: 0 0.8em 0.3em 0.8em;
    line-height: 140%;
  }
}
@media (min-width: 45.01em) {
  /* line 739, ../scss/styles.scss */
  .container .news_heading_right {
    padding: 0 1.2em 0 0;
  }
  /* line 752, ../scss/styles.scss */
  .container .news_heading_right h1 {
    font-size: 160%;
    margin: 0 0 0.3em 0;
    line-height: 130%;
  }
}
/* line 764, ../scss/styles.scss */
.container .left-content .subscribe_newsletter {
  background-color: #006666;
  text-align: center;
  font-size: 90%;
  line-height: 120%;
  color: yellow;
  padding: 0.5em 0.5em 0.7em 0.5em;
  border: 1px solid #006666;
  -webkit-border-radius: 0.6em;
  -moz-border-radius: 0.6em;
  border-radius: 0.6em;
  margin: 0 0 1em 0;
}
@media (min-width: 45.01em) {
  /* line 764, ../scss/styles.scss */
  .container .left-content .subscribe_newsletter {
    margin: 0 0 1em 0.8em;
  }
}
@media (min-width: 1000px) {
  /* line 764, ../scss/styles.scss */
  .container .left-content .subscribe_newsletter {
    margin: 0 0 1em 0;
  }
}
/* line 787, ../scss/styles.scss */
.container .left-content .subscribe_newsletter:hover {
  background-color: #007a7a;
}
/* line 790, ../scss/styles.scss */
.container .left-content a.subscribe_newsletter_link {
  text-decoration: none;
}
/* line 793, ../scss/styles.scss */
.container .left-content a.subscribe_newsletter_link .fa {
  color: white;
  font-size: 130%;
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 762, ../scss/styles.scss */
  .container .left-content {
    display: block;
    padding: 0 1.2em 0 1.2em;
  }
  /* line 815, ../scss/styles.scss */
  .container .left-content .left-button h3 {
    margin: 0 0 0.5em 0;
  }
}
@media (min-width: 45.01em) {
  /* line 762, ../scss/styles.scss */
  .container .left-content {
    width: 20%;
    float: left;
    margin-right: -100%;
    clear: none;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding: 0;
  }
  /* line 823, ../scss/styles.scss */
  .container .left-content .left-button h3 {
    margin: 0 0 0.5em 0;
  }
}
/* line 828, ../scss/styles.scss */
.container .left-content img {
  max-width: 100%;
}
/* line 837, ../scss/styles.scss */
.container .left-content .free-report-text {
  padding: 2px 5px 20px 5px;
  font-size: 90%;
  line-height: 130%;
}
/* line 842, ../scss/styles.scss */
.container .left-content .free-report-text a {
  text-decoration: none;
  color: rgba(14, 43, 87, 0.7);
}
/* line 846, ../scss/styles.scss */
.container .left-content .free-report-text a:hover {
  color: rgba(14, 43, 87, 0.9);
}
/* line 851, ../scss/styles.scss */
.container .left-content .left-column-category {
  margin-top: 0.5em;
  padding: 0.3em 0.5em 0.3em 1em;
  background-color: #606060;
  font-family: 'Ubuntu', sans-serif;
  font-size: 85%;
  color: white;
}
/* line 862, ../scss/styles.scss */
.container .smtv-container {
  text-align: center;
  padding-bottom: 1em;
}
/* line 866, ../scss/styles.scss */
.container .smtv-container h4 {
  font-size: 90%;
  color: white;
  background-color: #006666;
  margin: 0;
  padding: 5px;
}
@media (min-width: 45.01em) {
  /* line 866, ../scss/styles.scss */
  .container .smtv-container h4 {
    margin: 0;
  }
}
@media (min-width: 1000px) {
  /* line 866, ../scss/styles.scss */
  .container .smtv-container h4 {
    margin: 0 8px 0 8px;
  }
}
/* line 880, ../scss/styles.scss */
.container .smtv_video_iframe {
  width: 100%;
  height: auto;
}
@media (min-width: 45.01em) {
  /* line 880, ../scss/styles.scss */
  .container .smtv_video_iframe {
    width: 100%;
    height: auto;
  }
}
@media (min-width: 1000px) {
  /* line 880, ../scss/styles.scss */
  .container .smtv_video_iframe {
    width: 180px;
    height: auto;
  }
}
/* line 893, ../scss/styles.scss */
.container .main-content {
  /* FORM STYLES */
}
/* line 895, ../scss/styles.scss */
.container .main-content a {
  text-decoration: none;
}
/* line 898, ../scss/styles.scss */
.container .main-content a:hover {
  text-decoration: underline;
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 893, ../scss/styles.scss */
  .container .main-content {
    display: block;
    padding: 0 0 0 0;
  }
  /* line 906, ../scss/styles.scss */
  .container .main-content h1 {
    font-size: 130%;
    margin: 0 0.8em 0.5em 0.8em;
    line-height: 140%;
  }
  /* line 911, ../scss/styles.scss */
  .container .main-content h2 {
    margin: 0 0 0.7em 0;
    font-size: 110%;
    display: block;
    clear: both;
    padding: 0 1em 5px 1em;
  }
  /* line 918, ../scss/styles.scss */
  .container .main-content p {
    margin: 0 1em 1em 1em;
  }
  /* line 922, ../scss/styles.scss */
  .container .main-content .contents {
    margin: 0.3em 1em 0.4em 1em;
  }
}
@media (min-width: 45.01em) {
  /* line 893, ../scss/styles.scss */
  .container .main-content {
    width: 60%;
    float: left;
    margin-right: -100%;
    margin-left: 20%;
    clear: none;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding: 0 1.2em 0 1.2em;
  }
  /* line 931, ../scss/styles.scss */
  .container .main-content h1 {
    font-size: 160%;
    margin: 0 0 0.5em 0;
    line-height: 130%;
  }
  /* line 936, ../scss/styles.scss */
  .container .main-content h2 {
    margin: 0 0 0.7em 0;
    font-size: 110%;
    display: block;
    clear: both;
    padding: 0 0 5px 0;
  }
  /* line 943, ../scss/styles.scss */
  .container .main-content p {
    margin: 0 0 1em 0;
  }
  /* line 947, ../scss/styles.scss */
  .container .main-content .contents {
    margin: 0.3em 0 0.4em 0;
  }
}
/* line 952, ../scss/styles.scss */
.container .main-content .banner-ad-container {
  text-align: center;
  padding-bottom: 1em;
}
/* line 956, ../scss/styles.scss */
.container .main-content .banner-ad-container img {
  width: 100%;
}
/* line 965, ../scss/styles.scss */
.container .main-content .home-panel-text {
  background-color: #e6e6e6;
  padding: 0 0 1em 0;
  margin-bottom: 1em;
}
/* line 970, ../scss/styles.scss */
.container .main-content .home-panel-text h3 {
  background-color: #c8c8c8;
  color: white;
  padding: 0.3em 1em 0.4em 1em;
  margin-bottom: 0.5em;
}
/* line 976, ../scss/styles.scss */
.container .main-content .home-panel-text h3 a {
  color: rgba(14, 43, 87, 0.4);
  text-decoration: none;
}
/* line 985, ../scss/styles.scss */
.container .main-content .news-panel-text {
  background-color: #e6e6e6;
  padding: 0 0 1em 0;
  margin: 0 1em 1em 1em;
}
@media (min-width: 45.01em) {
  /* line 985, ../scss/styles.scss */
  .container .main-content .news-panel-text {
    margin: 0 0 1em 0;
  }
}
/* line 994, ../scss/styles.scss */
.container .main-content .news-panel-text p {
  margin: 0;
}
/* line 998, ../scss/styles.scss */
.container .main-content .news-panel-text .news-row {
  border-top: 4px solid white;
  overflow: hidden;
  *zoom: 1;
}
/* line 1003, ../scss/styles.scss */
.container .main-content .news-panel-text .news-left {
  float: left;
  width: 25%;
}
/* line 1007, ../scss/styles.scss */
.container .main-content .news-panel-text .news-left img {
  width: 100%;
}
/* line 1010, ../scss/styles.scss */
.container .main-content .news-panel-text .news-right {
  float: right;
  width: 75%;
  padding: 0.5em 0.5em 1em 0.5em;
}
/* line 1015, ../scss/styles.scss */
.container .main-content .news-panel-text .news-right h4, .container .main-content .news-panel-text .news-full h4 {
  margin: 0 0 0.5em 0;
}
/* line 1020, ../scss/styles.scss */
.container .main-content .news-panel-text .news-full {
  padding: 0.5em 0.5em 1em 0.5em;
}
/* line 1024, ../scss/styles.scss */
.container .main-content .news-panel-text a {
  color: rgba(14, 43, 87, 0.8);
}
/* line 1027, ../scss/styles.scss */
.container .main-content .news-panel-text a:hover {
  color: #0e2b57;
}
/* line 1035, ../scss/styles.scss */
.container .main-content hr {
  height: 1px;
  background-color: rgba(80, 80, 80, 0.4);
  margin: 0 1.5em 0.5em 1.5em;
  border: 0;
}
/* line 1042, ../scss/styles.scss */
.container .main-content ul {
  margin: 0 1.5em 1.5em 1.5em;
  list-style-type: circle;
}
/* line 1046, ../scss/styles.scss */
.container .main-content ul li {
  margin-left: 0.8em;
  padding: 0.3em 0;
  font-size: 85%;
  line-height: 130%;
}
/* line 1054, ../scss/styles.scss */
.container .main-content ol {
  margin: 0 1.5em 1.5em 1.5em;
  list-style-type: decimal;
}
/* line 1058, ../scss/styles.scss */
.container .main-content ol li {
  margin-left: 0.8em;
  padding: 0.3em 0;
  font-size: 85%;
  line-height: 130%;
}
/* line 1065, ../scss/styles.scss */
.container .main-content div.search-list ul {
  margin: 0.5em 0 1.5em 0;
  list-style-type: none;
  border-top: 1px solid #cccccc;
}
/* line 1070, ../scss/styles.scss */
.container .main-content div.search-list ul li {
  margin-left: -0.1em;
  padding-bottom: 10px;
  border-bottom: 1px solid #cccccc;
}
/* line 1077, ../scss/styles.scss */
.container .main-content table {
  margin: 0 1em 1em 1em;
  font-size: 85%;
  line-height: 130%;
}
/* line 1082, ../scss/styles.scss */
.container .main-content table tr td {
  padding: 0.5em;
  vertical-align: top;
}
/* line 1087, ../scss/styles.scss */
.container .main-content .news-archive-menu ul {
  list-style-type: none;
  margin: 0 1em 1em 1em;
  padding: 0;
}
/* line 1093, ../scss/styles.scss */
.container .main-content .news-archive-menu ul li {
  margin: 0;
  padding: 0;
}
/* line 1098, ../scss/styles.scss */
.container .main-content .news-archive-menu ul li a {
  background-color: rgba(14, 43, 87, 0.4);
  margin: 0;
  padding: 0.3em 1em;
  color: white;
  text-decoration: none;
  display: block;
  border-bottom: 8px solid white;
}
/* line 1107, ../scss/styles.scss */
.container .main-content .news-archive-menu ul li a:hover {
  background-color: rgba(14, 43, 87, 0.8);
}
/* line 1111, ../scss/styles.scss */
.container .main-content .news-archive-list ul {
  margin: 0.3em 1em 0.4em 1em;
}
/* line 1114, ../scss/styles.scss */
.container .main-content .news-archive-list ul li {
  padding: 0.3em 0;
}
/* line 1117, ../scss/styles.scss */
.container .main-content .news-archive-list ul li a {
  text-decoration: none;
  color: rgba(14, 43, 87, 0.4);
}
/* line 1121, ../scss/styles.scss */
.container .main-content .news-archive-list ul li a:hover {
  color: rgba(14, 43, 87, 0.8);
}
/* line 1125, ../scss/styles.scss */
.container .main-content .report-details {
  background-color: #e6e6e6;
  padding: 0.5em 0.5em 0.5em 0.5em;
  overflow: hidden;
  *zoom: 1;
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 1125, ../scss/styles.scss */
  .container .main-content .report-details {
    margin: 0 1em 1em 1em;
  }
}
@media (min-width: 45.01em) {
  /* line 1125, ../scss/styles.scss */
  .container .main-content .report-details {
    margin: 0 0 1em 0;
  }
}
/* line 1138, ../scss/styles.scss */
.container .main-content .report-details h2 {
  background: transparent;
  padding: 0;
  font-size: 1.3em;
  line-height: 130%;
  display: inline;
  clear: none;
}
/* line 1147, ../scss/styles.scss */
.container .main-content .report-details p {
  margin: 0.5em 0 0 0;
  font-size: 90%;
  line-height: 150%;
}
/* line 1153, ../scss/styles.scss */
.container .main-content .report-details .report-details-picture {
  float: right;
  padding: 0 0 0.3em 0.5em;
}
/* line 1160, ../scss/styles.scss */
.container .main-content .download_free_executive_summary {
  background-color: #bebebe;
  padding: 10px 10px 20px 10px;
  margin-bottom: 1em;
  color: white;
}
/* line 1168, ../scss/styles.scss */
.container .main-content span.highlight-text {
  color: #0e2b57;
}
/* line 1176, ../scss/styles.scss */
.container .main-content .add_to_cart {
  display: block;
}
/* line 1179, ../scss/styles.scss */
.container .main-content p.price {
  font-family: 'Ubuntu', sans-serif;
  font-size: 110%;
  margin-bottom: 0.75em;
}
/* line 1184, ../scss/styles.scss */
.container .main-content .buynowtext {
  font-size: 90%;
  padding-bottom: 20px;
}
/* line 1189, ../scss/styles.scss */
.container .main-content table.cart-table {
  margin: 0 0 0.5em 0;
}
/* line 1192, ../scss/styles.scss */
.container .main-content table.cart-table th {
  background-color: rgba(100, 100, 100, 0.6);
  color: white;
  padding: 5px;
}
/* line 1198, ../scss/styles.scss */
.container .main-content table.cart-table tr.alt-a {
  background-color: rgba(100, 100, 100, 0.2);
  padding: 5px;
}
/* line 1203, ../scss/styles.scss */
.container .main-content table.cart-table tr.alt-b {
  background-color: rgba(100, 100, 100, 0.4);
  padding: 5px;
}
/* line 1208, ../scss/styles.scss */
.container .main-content table.cart-table tr.cart-total {
  background-color: rgba(100, 100, 100, 0.6);
  color: white;
  padding: 5px;
}
/* line 1214, ../scss/styles.scss */
.container .main-content table.cart-table table tr td {
  font-size: 120%;
}
/* line 1218, ../scss/styles.scss */
.container .main-content div.cart-buttons {
  display: block;
  padding: 10px 0 15px 0;
}
/* line 1223, ../scss/styles.scss */
.container .main-content .customer_details {
  background-color: rgba(100, 100, 100, 0.2);
  padding: 5px;
  font-size: 85%;
}
/* line 1229, ../scss/styles.scss */
.container .main-content #worldpay {
  clear: both;
  padding-top: 1em;
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 1238, ../scss/styles.scss */
  .container .main-content fieldset {
    margin: 0 1em 1em 1em;
  }
}
@media (min-width: 45.01em) {
  /* line 1238, ../scss/styles.scss */
  .container .main-content fieldset {
    margin: 0 0 1em 0;
  }
}
/* line 1249, ../scss/styles.scss */
.container .main-content .main_form_row {
  margin-bottom: 1.0em;
  overflow: hidden;
  *zoom: 1;
}
/* line 1254, ../scss/styles.scss */
.container .main-content .form-label {
  margin-bottom: 0.2em;
  line-height: 120%;
}
/* line 1259, ../scss/styles.scss */
.container .main-content .main_form input[type='text'], .container .main-content .main_form input[type='password'] {
  display: block;
  font-size: 90%;
  width: 100%;
  padding: 3px 5px;
  margin: 0;
}
/* line 1266, ../scss/styles.scss */
.container .main-content .main_form textarea {
  display: block;
  font-size: 90%;
  font-family: "Lato";
  width: 100%;
  padding: 3px 5px;
  margin: 0;
}
/* line 1274, ../scss/styles.scss */
.container .main-content .main_form select {
  display: block;
  font-size: 90%;
  width: 100%;
  padding: 3px;
  margin: 0;
  outline: none;
  -webkit-appearance: textfield;
}
/* line 1288, ../scss/styles.scss */
.container .main-content .main_form input[type='checkbox'] {
  display: inline;
}
/* line 1291, ../scss/styles.scss */
.container .main-content .main_form input[type='radio'] {
  margin-left: -30px;
  position: absolute;
  left: 3px;
  top: 3px;
}
/* line 1297, ../scss/styles.scss */
.container .main-content .radio_label {
  position: relative;
  left: 0;
  top: 0;
  margin-left: 30px;
}
/* line 1304, ../scss/styles.scss */
.container .main-content div.general-error {
  background-color: red;
  padding: 5px 5px 6px 5px;
  margin: 1em 0;
  color: white;
  font-size: 85%;
  border: 0;
}
/* line 1312, ../scss/styles.scss */
.container .main-content div.general-error p {
  margin: 0 !important;
  padding: 0;
  font-size: 85%;
}
/* line 1319, ../scss/styles.scss */
.container .main-content div.error {
  background-color: red;
  padding: 3px 5px 4px 5px;
  color: white;
  font-size: 85%;
  border: 0;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}
/* line 1329, ../scss/styles.scss */
.container .main-content input.error {
  border: 1px solid red;
}
/* line 1333, ../scss/styles.scss */
.container .main-content ::-webkit-input-placeholder {
  font-size: 85%;
  padding: 2px 0 0 0;
}
/* line 1338, ../scss/styles.scss */
.container .main-content :-moz-placeholder {
  /* Firefox 18- */
  font-size: 85%;
  padding: 2px 0 0 0;
}
/* line 1343, ../scss/styles.scss */
.container .main-content ::-moz-placeholder {
  /* Firefox 19+ */
  font-size: 85%;
  padding: 2px 0 0 0;
}
/* line 1348, ../scss/styles.scss */
.container .main-content :-ms-input-placeholder {
  font-size: 85%;
  padding: 2px 0 0 0;
}
/* line 1353, ../scss/styles.scss */
.container .main-content img {
  max-width: 100%;
  height: auto;
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 1359, ../scss/styles.scss */
  .container .main-content img {
    width: 100%;
    height: auto;
  }
}
/* line 1372, ../scss/styles.scss */
.container .main-content img[align="left"],
.container .main-content img[style*="float: left"],
.container .main-content img[style*="float:left"] {
  margin: 5px 20px 10px 0 !important;
}
/* line 1377, ../scss/styles.scss */
.container .main-content img[align="right"],
.container .main-content img[style*="float: right"],
.container .main-content img[style*="float:right"] {
  margin: 5px 0 10px 20px !important;
}
/* line 1382, ../scss/styles.scss */
.container .main-content img[align="center"],
.container .main-content img[style*="float: center"],
.container .main-content img[style*="float:center"] {
  display: block;
  width: 100%;
  margin: 5px 0 10px 20px !important;
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 1393, ../scss/styles.scss */
  .container .main-content-2-column {
    display: block;
  }
}
@media (min-width: 45.01em) {
  /* line 1393, ../scss/styles.scss */
  .container .main-content-2-column {
    width: 80%;
    float: left;
    margin-right: -100%;
    clear: none;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding: 0 2em 0 2em;
  }
}
/* line 1403, ../scss/styles.scss */
.container .main-content-2-column h1 {
  margin: 0 0.7em 0.7em 1em;
}
/* line 1406, ../scss/styles.scss */
.container .main-content-2-column h2 {
  margin: 0 0.7em 0.7em 1em;
  font-size: 110%;
  display: block;
  clear: both;
  padding: 0 0 5px 0;
  border-bottom: 1px solid #ccc;
}
/* line 1416, ../scss/styles.scss */
.container .main-content-2-column h4 {
  margin: 0 1em 0.7em 1em;
}
/* line 1419, ../scss/styles.scss */
.container .main-content-2-column h4 a {
  color: rgba(14, 43, 87, 0.4);
  text-decoration: none;
}
/* line 1423, ../scss/styles.scss */
.container .main-content-2-column h4 a:hover {
  color: rgba(14, 43, 87, 0.8);
}
/* line 1427, ../scss/styles.scss */
.container .main-content-2-column p {
  margin: 0 1.5em 1em 1em;
}
/* line 1431, ../scss/styles.scss */
.container .main-content-2-column ul {
  margin: 0 1.5em 1em 1em;
  list-style-type: circle;
}
/* line 1435, ../scss/styles.scss */
.container .main-content-2-column ul li {
  margin-left: 0.8em;
  padding: 0.3em 0;
  font-size: 85%;
  line-height: 130%;
}
/* line 1442, ../scss/styles.scss */
.container .main-content-2-column table {
  margin: 0 1.5em 1em 1em;
  background-color: #e6e6e6;
  font-size: 85%;
  line-height: 130%;
  border-bottom: 1px solid #c8c8c8;
}
/* line 1449, ../scss/styles.scss */
.container .main-content-2-column table tr td {
  padding: 0.5em;
  vertical-align: top;
  border-top: 1px solid #c8c8c8;
}
/* line 1455, ../scss/styles.scss */
.container .main-content-2-column table tr.heading {
  background-color: #646464;
  color: white;
}
@media (min-width: 1em) and (max-width: 45em) {
  /* line 1463, ../scss/styles.scss */
  .container .right-content {
    display: block;
  }
}
@media (min-width: 45.01em) {
  /* line 1463, ../scss/styles.scss */
  .container .right-content {
    width: 20%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding: 0;
  }
}
/* line 1473, ../scss/styles.scss */
.container .right-content img {
  max-width: 100%;
}
/* line 1479, ../scss/styles.scss */
.container .ad-container {
  text-align: center;
  padding-bottom: 1em;
}
/* line 1486, ../scss/styles.scss */
.container .item-container {
  background-color: #ebebeb;
  padding: 0;
  font-size: 90%;
  margin-top: 0.3em;
  padding: 0.2em 0 0.3em 0;
}
/* line 1493, ../scss/styles.scss */
.container .item-container h4, .container .news-panel-text h4, .container .search-list h4 {
  margin: 0.5em 1em 1em 1em;
  color: #414141;
}
/* line 1497, ../scss/styles.scss */
.container .item-container h4 a, .container .news-panel-text h4 a, .container .search-list h4 a {
  color: #414141;
  text-decoration: none;
}
/* line 1501, ../scss/styles.scss */
.container .item-container h4 a:hover, .container .news-panel-text h4 a:hover, .container .search-list h4 a:hover {
  color: rgba(14, 43, 87, 0.8);
  text-decoration: none;
}
/* line 1506, ../scss/styles.scss */
.container .item-container h5 {
  font-size: 95%;
  line-height: 130%;
  margin: 0.2em 1em 0.3em 1em;
  color: #414141;
}
/* line 1514, ../scss/styles.scss */
.container .item-container h5 a {
  color: #414141;
  text-decoration: none;
}
/* line 1518, ../scss/styles.scss */
.container .item-container h5 a:hover {
  color: rgba(14, 43, 87, 0.8);
}
/* line 1525, ../scss/styles.scss */
.container .item-container p {
  margin: 0.5em 1em 1em 1em;
}
/* line 1529, ../scss/styles.scss */
.container .item-divider {
  height: 1em;
}
/* line 1533, ../scss/styles.scss */
.container .search-results {
  padding: 0;
}
/* line 1537, ../scss/styles.scss */
.container .search-results h3 {
  margin: 0 0.8em 0 0.8em;
}
@media (min-width: 45.01em) {
  /* line 1537, ../scss/styles.scss */
  .container .search-results h3 {
    margin: 0;
  }
}
/* line 1544, ../scss/styles.scss */
.container .search-list {
  margin: 0 1em 0 1em;
}
@media (min-width: 45.01em) {
  /* line 1544, ../scss/styles.scss */
  .container .search-list {
    margin: 0;
  }
}
/* line 1551, ../scss/styles.scss */
.container .search-list h4 {
  margin: 0 0 0.5em 0;
}
/* line 1555, ../scss/styles.scss */
.container .search-list p {
  margin: 0 0 0.5em 0;
}

/* line 1560, ../scss/styles.scss */
.see-all-link {
  font-family: 'Ubuntu', sans-serif;
  text-align: left;
  padding: 0 0 0.5em 0;
  font-size: 90%;
}

/* line 1566, ../scss/styles.scss */
.see-all-link p {
  font-size: 100%;
  margin: 0;
  padding: 0;
}

/* line 1571, ../scss/styles.scss */
.see-all-link a {
  padding: 0;
  color: #446186;
  text-decoration: none;
}

/* line 1576, ../scss/styles.scss */
.see-all-link a:hover {
  color: black;
  text-decoration: underline;
}

/* line 1580, ../scss/styles.scss */
.see-all-link ul {
  list-style-type: none;
  margin-left: 23px;
  line-height: 130%;
}

/* line 1585, ../scss/styles.scss */
.see-all-link ul li {
  margin-bottom: 10px;
}

/* line 1588, ../scss/styles.scss */
.see-all-link li:before {
  font-family: 'Font Awesome 5 Free';
  content: '\f0da';
  font-weight: 900;
  margin: 0 5px 0 -11px;
  color: #446186;
}

/* line 1597, ../scss/styles.scss */
.videoWrapper {
  position: relative;
  padding-bottom: 76.25%;
  /* 56.25% = 16:9 */
  margin-bottom: 15px;
  height: 0;
}

/* line 1603, ../scss/styles.scss */
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* bxslider */
/* line 1618, ../scss/styles.scss */
ul.bxslider, ul.bxbannerslider {
  margin: 0 !important;
}

/* line 1621, ../scss/styles.scss */
ul.bxslider li, ul.bxbannerslider li {
  margin: 0 !important;
  /*max-height: 400px;*/
  overflow: hidden;
  display: inline-block;
  width: 100%;
}

/* line 1628, ../scss/styles.scss */
.hero-content, .hero-content-small {
  margin-bottom: 1.75em;
}

/* line 1635, ../scss/styles.scss */
.hero-caption {
  text-align: left;
  background-color: transparent;
  vertical-align: bottom;
  padding: 0.9em;
  width: 100%;
  font-size: 110%;
  font-weight: bold;
  line-height: 130%;
  color: white;
  text-shadow: 2px 2px 4px rgba(30, 30, 30, 0.8);
  position: absolute;
  bottom: 0;
  z-index: 3;
}

/* line 1651, ../scss/styles.scss */
.hero-caption-small {
  text-align: left;
  background-color: transparent;
  vertical-align: bottom;
  padding: 0.9em 1.3em;
  width: 100%;
  font-size: 90%;
  font-weight: bold;
  line-height: 125%;
  color: white;
  position: absolute;
  bottom: 0;
  z-index: 3;
}

/* line 1667, ../scss/styles.scss */
.hero-heading {
  display: block;
  font-size: 140%;
  line-height: 160%;
}

/* line 1672, ../scss/styles.scss */
.hero-heading-small {
  display: block;
  font-size: 110%;
  line-height: 150%;
}

/* line 1681, ../scss/styles.scss */
.hero-caption a, .hero-content-small a {
  color: white;
  text-decoration: underline;
}

/* line 1685, ../scss/styles.scss */
.hero-caption a:hover, .hero-content-small a:hover {
  color: yellow;
}

/* /bxslider */
/* line 1694, ../scss/styles.scss */
footer {
  margin-top: 1em;
  background-color: rgba(0, 102, 102, 0.3);
  font-family: 'Ubuntu', sans-serif;
}
/* line 1699, ../scss/styles.scss */
footer a {
  color: #446186;
  text-decoration: none;
}
/* line 1703, ../scss/styles.scss */
footer a:hover {
  color: black;
  text-decoration: underline;
}
/* line 1708, ../scss/styles.scss */
footer .footer-outer {
  background: transparent;
}
/* line 1712, ../scss/styles.scss */
footer .footer-inner {
  max-width: 980px;
  margin: 0 auto;
  padding: 0.8em 1.2em 0.9em 1.2em;
  font-size: 85%;
  letter-spacing: 1px;
  line-height: 140%;
  color: #1e1e1e;
}
@media (min-width: 45.01em) {
  /* line 1712, ../scss/styles.scss */
  footer .footer-inner {
    padding: 0.8em 0.7em 0.9em 0.7em;
  }
}
/* line 1729, ../scss/styles.scss */
footer .social-media-container {
  padding: 1.0em 0 0 0;
  overflow: hidden;
  *zoom: 1;
}
/* line 1735, ../scss/styles.scss */
footer .social-media-container .linkedin-container {
  float: left;
  background-image: url("/assets/img/linkedin-off.png");
  background-size: 30px;
  background-repeat: no-repeat;
  height: 30px;
  padding: 10px 25px 35px 35px;
}
/* line 1743, ../scss/styles.scss */
footer .social-media-container .linkedin-container:hover {
  background-image: url("/assets/img/linkedin-on.png");
}
/* line 1746, ../scss/styles.scss */
footer .social-media-container .twitter-container {
  float: left;
  background-image: url("/assets/img/twitter-off.png");
  background-size: 30px;
  background-repeat: no-repeat;
  height: 30px;
  padding: 10px 25px 35px 35px;
}
/* line 1754, ../scss/styles.scss */
footer .social-media-container .twitter-container:hover {
  background-image: url("/assets/img/twitter-on.png");
}
/* line 1757, ../scss/styles.scss */
footer .social-media-container .youtube-container {
  float: left;
  background-image: url("/assets/img/youtube-off.png");
  background-size: 30px;
  background-repeat: no-repeat;
  height: 30px;
  padding: 10px 25px 35px 35px;
}
/* line 1765, ../scss/styles.scss */
footer .social-media-container .youtube-container:hover {
  background-image: url("/assets/img/youtube-on.png");
}
/* line 1773, ../scss/styles.scss */
footer .footer-bottom {
  height: 3em;
}
